body {
  background-color: white;
}
#main-pr-page {
  margin: 0 auto;
  width: 1260px;
  overflow: hidden;
}
#main-pr-page h4 {
  font-size: 16px;
  font-weight: 700;
  padding: 5px 0px;
  margin: 10px 0;
}
#main-pr-page .box {
  box-shadow: 0 0 1px 1px #e8e8e8;
}
.main-container {
  width: 890px;
  float: left;
  padding: 2px;
}
.main-container .menu-container .menu-d {
  line-height: 50px;
  box-shadow: 0 0 1px 1px #e8e8e8;
  height: 159px;
  border-radius: 4px;
}
.main-container .menu-container .menu-d .item {
  float: left;
  width: 20%;
  margin: 20px 0 0 0;
  padding: 0;
}
.main-container .menu-container .menu-d .item .item-link {
  width: 100%;
  height: 90px;
  cursor: pointer;
  margin: 0;
  display: inline-block;
  text-align: center;
}
.main-container .menu-container .menu-d .item .item-link .link-text {
  position: relative;
  top: 86px;
  color: #666666;
  font-size: 14px;
}
.main-container .menu-container .menu-d .item .one {
  background: url('/kuai/images/flproduction/slice/one.png') no-repeat center center;
}
.main-container .menu-container .menu-d .item .two {
  background: url('/kuai/images/flproduction/slice/two.png') no-repeat center center;
}
.main-container .menu-container .menu-d .item .three {
  background: url('/kuai/images/flproduction/slice/three.png') no-repeat center center;
}
.main-container .menu-container .menu-d .item .four {
  background: url('/kuai/images/flproduction/slice/four.png') no-repeat center center;
}
.main-container .menu-container .menu-d .item .five {
  background: url('/kuai/images/flproduction/five.png') no-repeat center center;
}
.main-container .recommend-container .t-icon {
  display: inline-block;
  width: 18px;
  height: 14px;
  margin-right: 6px;
  vertical-align: middle;
  margin-top: -3px;
}
.main-container .recommend-container .calendar-icon {
  background: url('/kuai/images/flproduction/calendar-icon.png') no-repeat center center;
}
.main-container .recommend-container .preview-icon {
  background: url('/kuai/images/flproduction/preview-icon.png') no-repeat center center;
}
.main-container .recommend-container .paper-item {
  margin-bottom: 20px;
}
.main-container .recommend-container .paper-item .paper-title {
  padding: 10px 20px 10px 20px;
  font-size: 14px;
  color: #666666;
}
.main-container .recommend-container .paper-item .paper-title .titletip {
  float: right;
  margin-left: 20px;
}
.main-container .recommend-container .paper-item .recommend-pic {
  overflow: hidden;
  text-align: center;
  background-color: #ededed;
  line-height: 0px;
  position: relative;
}
.main-container .recommend-container .paper-item .recommend-pic .recommend-img {
  height: 248px;
  display: inline-block;
}
.main-container .recommend-container .paper-item .recommend-pic .pic-mask {
  opacity: 0;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background: black;
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}
.main-container .recommend-container .paper-item .recommend-pic .read-more {
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  text-align: center;
  text-decoration: none;
  color: #666666;
  background-color: #ffffff;
  line-height: 30px;
  height: 30px;
  position: absolute;
  top: 100px;
  display: inline-block;
  padding: 5px 65px;
  border-radius: 20px;
  cursor: pointer;
  left: 38%;
  opacity: 0;
}
.main-container .recommend-container .paper-item .recommend-pic .read-more .preview-icon {
  background: url('/kuai/images/flproduction/preview-icon2.png') no-repeat center center;
}
.main-container .recommend-container .paper-item .recommend-pic:hover .pic-mask {
  opacity: 0.7;
}
.main-container .recommend-container .paper-item .recommend-pic:hover .read-more {
  opacity: 1;
}
.main-container .recommend-container .paper-item .recommend-pic:hover .recommend-img {
  filter: blur(15px);
}
.side-container {
  float: right;
  width: 269px;
  padding: 2px;
}
.side-container .qrcode-block,
.side-container .qqserver-block {
  padding: 18px 0px 10px 0px;
  text-align: center;
  color: #999999;
  line-height: 30px;
}
.side-container .qrcode-block a,
.side-container .qqserver-block a {
  color: #666666;
}
.side-container .qrcode-block a:hover,
.side-container .qqserver-block a:hover {
  color: #666666;
}
.side-container .problem-block {
  line-height: 32px;
  padding: 14px;
  font-size: 14px;
  color: #666666;
  letter-spacing: .7px;
}
.side-container .problem-block .p-index {
  display: inline-block;
  width: 17px;
  height: 17px;
  border-radius: 4px;
  color: #06c29c;
  text-align: center;
  padding: 1.6px;
  background-color: #ffffff;
  line-height: 17px;
  border: 1px solid;
}
.side-container .problem-block .problem-item {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.side-container .problem-block .problem-item:nth-child(1) .p-index {
  background-color: #06c29c;
  color: white;
}
.side-container .problem-block .problem-item:nth-child(2) .p-index {
  color: white;
  background-color: #06c29c;
}
.side-container .problem-block .problem-item:nth-child(3) .p-index {
  color: white;
  background-color: #06c29c;
}
.side-container .qqgroup-block {
  padding: 12px 18px;
  line-height: 29px;
  margin-bottom: 20px;
}
.side-container .qqgroup-block .qq-icon {
  background: url("/kuai/images/flproduction/qq-icon.png") 0 0 no-repeat;
  display: inline-block;
  width: 20px;
  height: 24px;
  vertical-align: middle;
}
.side-container .qqgroup-block .copy {
  cursor: pointer;
  color: #06c29c;
  margin-left: 10px;
}
.title-link {
  color: #666666;
}
.title-link:hover {
  color: #06c29c;
}
#littleTip {
  position: fixed;
  top: 100px;
  left: 48%;
  background-color: #06c29c;
  color: white;
  padding: 7px 30px;
  border-radius: 19px;
  display: none;
}
